2005年4月14日

[vine-users:071563] vine3.1へalsaのインストール

vine3.1へalsaのインストールなのですが、
私の環境では、結構試行錯誤を繰り返しましたので、
参考になればと思い、投稿します。

1.vine3.0のときは 
http://shino.pos.to/linux/alsa9.html
シノバーさんの所のnosrc.rpmを使ってインストール
できたのですが、vine3.1にしたところ、
alsa-utilsを導入するところで、
エラーが出るようになってしまいました。


2 http://vinedocs.sourceforge.jp/index?FAQ%2F8
での方法を試したときは、
apt-get build-dep alsa-driverの段階で、
カーネルのバージョンが新しすぎる、
と怒られてしまいました。

3.成功したやり方は、シノバーさんのところで
driverを導入し、あとは、synapticで
alsa-libとutilsを導入する方法です。driverとそれ以外
でバージョンが違っていますが、今のところ問題なく
動いています。
          miexia


投稿者 xml-rpc : 2005年4月14日 21:37
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/13364
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。